Skip to main content

Meltdown and Spectre patches unsuitable for some security products

The ACSC is aware of reporting that a variety of security products (e.g. antivirus solutions) are incompatible with Microsoft's patches for the Meltdown and Spectre vulnerabilities.

The reports indicate that the Microsoft patches will successfully apply, but will cause system disruptions. For this reason Microsoft is no longer offering the security patches until the security vendors certify their products to be compatible with the patches. The ACSC recommends that organisations consult Microsoft's support website and the support websites of their OEM device manufacturers and security product vendors for specific advice relating to patching for these vulnerabilities.

For more information, please refer to: